» Ubuntu » Balíky

Error

two or more packages specified (libgfortran3-dbg-mipsel-cross cosmic)